<!DOCTYPE html>
<html>

<meta charset="utf-8">
<body>
<h1>360OS个人隐私保护政策</h1>
<p>欢迎使用360OS，《360OS个人隐私保护政策》（以下简称“本政策”）作为我们对您个人隐私保护的许诺，我们会严格执行，希望您能感受到我们的安全保障，放心使用我们的服务。本政策内容公开了360OS对个人信息的收集和使用的规则。请您仔细阅读我们的隐私保护政策，如有任何问题，请通过本政策公开的联系方式联系我们。如果您不同意本政策的任何内容，您应该停止使用360OS的服务。当您点击同意或使用360OS提供的服务时，即表示您已同意我们按照本政策来收集、使用和保护您的个人信息。本政策仅适用于360OS的用户。</p>


<h2>1.定义</h2>
<p>1.1 360OS：奇酷软件（深圳）有限公司（以下简称“360OS”或“我们”）研发的智能终端操作系统。</p>
<p>1.2 用户个人信息：指用户姓名、身份证件号码、住址、通讯通信联系方式、行踪痕迹等能够单独用于识别用户身份或涉及个人隐私的各种信息，以下简称“个人信息”。</p>

<h2>2. 用户个人信息的收集和使用</h2>
<p>2. 用户个人信息的收集和使用 </p>
<p>2.1 我们收集的个人信息的范围和目的</p>
<p>2.1.1当您在创建360账号、下载及更新360OS软件、参加360OS在线调查或者参加其他与我们的互动时，为了保证你的登录及账号安全，我们不得不收集您的账号名、姓名、 电话号码和电子邮件地址； </p>
<p>2.1.2当您使用360OS软件的升级服务时，为了改善我们的产品和服务，给您提供更全面的个性化服务，我们可能收集您的设备名称、设备识别信息（IMEI、ESN、MEID、SN）、系统和应用程序版本、操作系统和浏览器版本、地区和语言设置、运营商网络编码等信息用于统计分析； </p>
<p>2.1.3当您使用的360OS软件发生异常情况，且您选择将相关信息发送给我们，让我们或我们的合作方提供故障分析服务时，我们会收集相关信息，包括设备型号、软件名称和版本、设备识别号码、错误日志等；</p>
<p>2.1.4当您使用云平台备份您的联系人、短信、通话记录及图片等重要数据到云端，我们不得不保存您备份的上述数据及记录您使用云平台的行为；</p>
<p>2.1.5我们会收集您的位置信息，用于基于位置相关的服务，比如天气预报等</p>
<p>2.1.6为了改善我们的产品和服务，我们会在其他场景收集提示您收集你的其他个人信息方可使用，在得到您的确认后方可使用这些新功能。</p>
<p>2.2 向第三方披露</p>
<p>在如下情况下，360OS会向与360OS合作提供产品和服务或者帮助360OS向客户进行营销的合作伙伴提供某些个人信息。360OS 只会为提供或改进我们的产品、服务和广告宣传之目的而与第三方共享个人信息；而不会为第三方的营销目的与第三方共享个人信息，更不会销售个人信息。360OS有义务要求上述合作伙伴严格遵守保密约定和本政策以及法律法规的要求。</p>
<p>2.2.1 服务提供商</p>
<p>360OS与提供信息处理、履行订单、管理和增强客户数据、提供客户服务、提供推广服务、评估您对我们产品和服务的兴趣、开展客户调查或满意度调查的公司以及关联公司分享您个人信息。我们有义务要求这些公司保护您的信息。</p>
<p>2.2.2 向360OS的关联方分享您的个人信息。</p>
<p>2.2.3 只有共享您的信息，才能提供您需要的服务。</p>
<p>2.2.4 事先获得您的同意或授权，向您同意的第三方披露您的个人信息。但以下情形我们将会向第三方共享您的个人信息而无需通过您的同意：</p>
<p>2.2.4.1我们因法律调查、诉讼、强制执行或其它法律强制性规定或要求，而同第三方共享这些个人信息。</p>
<p>2.2.4.2我们将个人信息提供给我们的子公司、关联公司或其他可信赖的企业或个人，以便其代表我们处理个人信息。我们要求上述各方同意按照我们的规定、本隐私权政策以及其他任何适用的保密和安全措施来处理这些个人信息。</p>
<p>2.2.4.3 根据政府部门的合法要求，360OS 可能有必要披露您的个人信息。</p>
<p>2.2.4.4如果我们发生重组、合并或出售，则我们可将收集的一切个人信息转让给相关第三方。</p>
<p>2.3 收集和使用非个人信息</p>
<p>我们也会收集设备的非个人信息——即不会与任何特定个人直接相关联的数据。我们可出于改善功能、提升用户体验而收集、使用、转让和披露非个人信息。</p>
<p>此外，为了给您提供更好的服务，您的设备可能会通过WLAN或数据网络给选定的服务运营商定时发送您以及被设备的相关信息。运营商承诺仅将相关信息以分析方式，用于改进服务质量或提供自定义服务或技术，不会以任何可识别您个人身份的形式向外界披露相关信息。</p>

<h2>3. 个人信息的保护</h2>
<p>360OS 会采取各种预防措施来保护您的个人信息，以保障您的个人信息免遭丢失、盗用和误用，以及被擅自取阅、披露、更改或销毁。为确保您个人信息的安全，我们公司有严格的信息安全规定和流程，并有专门的信息安全团队在公司内部严格执行上述措施。您的信息存储于中国的服务器上，为了安全及备份的需要，360OS可能将您的信息和资料储存到360OS或其关联公司的服务器上。</p>

<h2>4. 个人信息的保存期限</h2>
<p>我们将在实现本隐私保护政策中所述目的所必需的期间以及法律规定要求的期间内保留您的个人信息。</p>

<h2>5. 如何查询和管理个人信息</h2>
<p>5.1您可以通过点击[http://cloud.360shouji.com]来登录你的360账号，您能够访问并更新自己的个人信息，您也可以删除部分个人信息或者要求我们删除您的个人账号，除非我们出于法律方面的原因而必须保留这些信息。</p>
<p>5.2无论您在何时使用360OS及其服务，我们都力求让您能够访问自己的个人信息。如果这些信息有误，我们会努力通过各种方式让您快速更新信息或删除信息（除非我们出于合法业务或法律方面的原因而必须保留这些信息）。在更新您的个人信息时，我们可能会要求您先验证自己的身份，然后再处理您的请求。</p>
<p>5.3对于那些无端重复、需要过多技术投入、对他人隐私权造成风险或者非常不切实际的请求，我们可能予以拒绝。</p>
<p>5.4只要我们能够让您访问和修改信息，而且其不需要过多投入，则我们会免费提供此信息查询及管理服务。我们力求对服务进行完善的维护，以保护信息免遭意外或恶意的破坏。因 此，当您从我们的服务中删除信息后，我们可能不会立即从在用的服务器中删除这些信息的残留副本，也可能不会从备份系统中删除相应的信息。</p>

<h2>6. 本政策的适用范围</h2>
<p>6.1本政策不适用于第三方产品和/或服务，360OS及其服务中可能含有第三方产品和服务，当您使用第三方产品或接收第三方服务时，他们可能获取您的信息，因此，我们在此提醒您注意阅读第三方的个人隐私保护政策。</p>
<p>6.2本政策不适用于在您点击链接后的外部网站收集数据的行为。</p>
<p>6.3未成年人保护：我们不会在知情的情况下收集未成年人的个人信息，也不建议未成年人使用我们的服务。除非所在地法律允许并且监护人同意，未成年人请不要注册账户或发送自己的姓名、住址、电话、邮件地址等个人信息给我们。如果我们不小心收集到了未成年人的信息，我们在知情后会尽快删除。</p>

<h2>7. 用户体验改进计划</h2>
<p>为了给您提供更好的用户体验，360OS会收集您的个人信息来持续改善本公司的产品和服务。</p>
<p>7.1 我们收集您的个人信息，可能会产生一定的数据流量，可能会耗费您一些费用。为了给您节省该部分费用，我们首选在您使用WIFI的情况下收集您的信息。我们将按照本政策对用户个人信息进行保护。</p>
<p>7.2 您有权选择是否参加该用户体验改进计划，您可以在任何时候通过在“设置>关于手机>法律信息>用户体验改进计划”中设置参加或不参加用户体验改进计划。若您选择不参加用户体验改进计划，我们将停止收集及使用用户个人信息数。</p>
<h2>8. 其他</h2>
<p>8.1 本政策依照中华人民共和国法律制定，并受中华人民共和国法律管辖。</p>
<p>8.2 360OS有权对本政策加以修订更新，并提前30天通过当时可行的方式通知您。您在接到通知后认真阅读本政策的更新，您只有在接受360OS做出的更新时，您才能继续使用360OS及其服务。若您不同意通知中所做出的修改，您应该立即停止使用360OS及其服务。如果修订更新正式生效之日，您仍继续使用360OS相关服务的，视为您同意我们的修订更新。</p>
<p>360OS在法律允许的最大范围内拥有解释权和修改权。</p>
</body>
</html>